Subject: [OAUTH-WG] FW: New Version Notification for draft-zeltsan-oauth-use-cases-01

From: "Zeltsan, Zachary (Zachary)" <[email-masked]>
Date: Fri, 4 Feb 2011 15:54:28 -0600

I posted a new version of the draft on the OAuth use cases today.
Your comments are welcome.

Zachary

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Friday, February 04, 2011 4:44 PM
To: Zeltsan, Zachary (Zachary)
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-zeltsan-oauth-use-cases-01 

A new version of I-D, draft-zeltsan-oauth-use-cases-01.txt has been successfully submitted by Zachary Zeltsan and posted to the IETF repository.

Filename:	 draft-zeltsan-oauth-use-cases
Revision:	 01
Title:		 OAuth Use Cases
Creation_date:	 2011-02-04
WG ID:		 Independent Submission
Number_of_pages: 23

Abstract:
This document lists the OAuth use cases.  The document's objective is
to identify the use cases that will be a base for deriving the OAuth
requirements.  The provided list is based on the Internet-Drafts of
the OAUTH working group and discussions on the group's mailing list.

The IETF Secretariat.